Subject: [p2prg] ISCIS 2010 - Deadline approaching

From: Georgia Sakellari <[email-masked]>
Date: Thu, 25 Feb 2010 17:40:32 +0000

Apologies if you have already received this announcement.

The 1st March paper submission (via EasyChair) deadline for 25th
International Symposium on Computer and Information Sciences (ISCIS 2010)
that will be held in London on September 22-24, 2010 is coming up ..

 <http://san.ee.ic.ac.uk/iscis2010/> http://san.ee.ic.ac.uk/iscis2010/

Keynote presentations will be given by Samson Abramsky, Tony Hoare, Robin
Milner, Dick Karp, Steve Furber and Randy Katz.

Proceedings will be published in the Springer Lecture Notes on Electrical
Engineering, and the best papers will
be considered for publication (after extension or revision) in The Computer
Journal.